Subject: bug#16086: 24.3.50; [PATCH] eww: New command and functions to list the browser histories..

From: Kenjiro NAKAYAMA <[email-masked]>
Date: Fri, 20 Dec 2013 09:53:13 +0900

> It should probably not be applied until the assignment is listed in that
> file that lists the assignments.  Which I've never found myself.  >"?

Now, my contributor papers were accepted.
Can you please apply my patches if it is applicable?

Thanks,

Kenjiro Nakayama

[email-masked] writes:

> Ted Zlatanov <[email-masked]> writes:
>
>> (Lars, if you want to review the patch and commit it yourself, please
>> let me know.)
>
> The patch looks good to me -- this seems like useful functionality.  But:
>
> Kenjiro NAKAYAMA <[email-masked]> writes:
>
>>> The patch looks OK, but please remind me, do we have contributor papers
>>> from you?  It's a large patch.
>>
>> Yes, I have already signed and sent the paper.
>
> It should probably not be applied until the assignment is listed in that
> file that lists the assignments.  Which I've never found myself.  >"?